<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>CustomGrabber</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body>
    <app-root></app-root>
  </body>
  <!-- <script
    src="//static-test.fittingbox.com/api/v1/fitmix.js"
    type="text/javascript"
  ></script> -->
</html>
